Subject: bug#31180: closed (Re: bug#31180: 25.3; latex and 6x13 font)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 20 Apr 2018 08:37:02 +0000

Your bug report

#31180: 25.3; latex and 6x13 font

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
31180: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=31180
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#31180: 25.3; latex and 6x13 font
From: Eli Zaretskii <[email-masked]>
To: Bruno Deremble <[email-masked]>
Cc: [email-masked]
Date: Fri, 20 Apr 2018 11:37:01 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Bruno Deremble <[email-masked]>
> Cc: [email-masked]
> Date: Fri, 20 Apr 2018 10:26:41 +0200
> 
> I just tried with Emacs 26.1 and this bug is no longer present.

Great, thanks.  I'm therefore closing this bug.

Subject: 25.3; latex and 6x13 font
From: Bruno Deremble <[email-masked]>
To: [email-masked]
Date: Mon, 16 Apr 2018 14:48:43 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

I am experiencing issues with emacs (25.3.1) and latex files.

If I set my font to
(set-default-font "6x13")

any file .tex that contains a math subscript (e.g.: $b_d$) will crash
emacs. A possible workaround that I found is to use
(setq font-latex-fontify-script nil)

but it used to work in earlier versions of emacs.
other fonts are working fine.

thank you

bruno